[sword-devel] Compiling sword on Mandrake 10

David Blue (Mailing List Addy) davidslists at gmx.net
Sun Oct 10 23:40:14 MST 2004

On Friday 08 October 2004 03:47 pm, Troy A. Griffitts wrote:
>  	Here's what we have on our server, which builds sword
> successfully:
> [scribe at www swordreader]$ autoconf --version
> autoconf (GNU Autoconf) 2.59
> [scribe at www swordreader]$ automake --version
> automake (GNU automake) 1.8.3

It worked once I was sure I had automake 1.8 (specifically 1.8.2) and autoconf 
2.59 going. I think I'll try it with automake 1.6 and autoconf 2.5 and see 
what happens if it still doesn't work I may change the Makefile.am files and 
make them all require automake 1.8

-Preacher Dave
    <fishie_toes> wow <fishie_toes> that was a sneeze for the ages
  AIM: Prchr Dave
  ICQ: 17318350
  MSN: preacher_dave at hotmail.com
  Jabber: LambsBride at borderlinenormal.com
  WEB: http://www.mathcs.concord.edu/~dev235

More information about the sword-devel mailing list